
.flickity-enabled {
    position: relative;
}
.flickity-enabled:focus {
    outline: medium none;
}
.flickity-viewport {
    height: 100%;
    overflow: hidden;
    position: relative;
}
.flickity-slider {
    height: 100%;
    position: absolute;
    width: 100%;
}
.flickity-enabled.is-draggable {
    -moz-user-select: none;
}
.flickity-enabled.is-draggable .flickity-viewport {
    cursor: grab;
}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: grabbing;
}
.flickity-prev-next-button {
    background-color: #fbf1df;
    background-position: center center;
    background-repeat: no-repeat;
    border: 0 none;
    border-radius: 100%;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    height: 50px;
    margin: -25px 0 0;
    opacity: 1;
    padding: 8px;
    position: absolute;
    top: 50%;
    transition: all 0.35s ease 0s;
    visibility: visible;
    width: 50px;
}
.flickity-prev-next-button.previous {
    background-image: url("/images/Layout/sliderPrev.png");
    left: -30px;
}
.flickity-prev-next-button.next {
    background-image: url("/images/Layout/sliderNext.png");
    right: -30px;
}
.flickity-rtl .flickity-prev-next-button.previous {
    left: auto;
    right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
    left: 10px;
    right: auto;
}
.flickity-prev-next-button:disabled {
    cursor: auto;
    opacity: 0;
    visibility: hidden;
}
.flickity-prev-next-button svg {
    display: none;
    height: 16px;
    width: 16px;
}
.flickity-prev-next-button .arrow {
    fill: #333;
}
.flickity-prev-next-button.no-svg {
    color: #333;
    font-size: 26px;
}
.flickity-page-dots {
    bottom: 15px;
    left: 0;
    line-height: 1;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
}
.flickity-rtl .flickity-page-dots {
    direction: rtl;
}
.flickity-page-dots .dot {
    background: #f3eee2 none repeat scroll 0 0;
    border-radius: 100%;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin-bottom: 0;
    margin-left: 6px;
    padding-bottom: 0;
    transition: all 0.35s ease 0s;
    width: 10px;
}
.flickity-page-dots .dot.is-selected {
    background: #4e4e4d none repeat scroll 0 0;
}
